p {
  margin: 0 0 20px 0;
  letter-spacing: 0.025em;
}

a {
  color: #2D2D2D;
}

div#wrapper {
  min-height: 75vh;
}

.block {
  margin-bottom: 0px;
}

.main-header nav.topnav.navbar-default {
  background: #202122;
  /* background: #DA291C; */
  border-bottom: none;
  border-radius: 0;
  padding-top: 7px;
  padding-bottom: 7px;
}

.site-name a {
  color: #fff;
  font-size: 1.5em;
}

a.site_slogan {
  font-size: 10px;
  position: absolute;
  left: 60px;
  top: 20px;
  width: 300px;
  padding-top: 5px;
}

.menu-base-theme li a.is-active {
  background: #fff;
  color: #2D2D2D;
}

.menu-base-theme li a {
  background: #2D2D2D;
  color: #fff;
}

.search-block-form,
div#block-exposedformsearchpage-1 {
  /* max-width: 70% !important; */
  max-width: 63% !important;
  margin: auto 0 !important;
  /*z-index: 9999;*/
}

div#block-exposedformsearchpage-1-2 .form-item-search-api-fulltext {
  /* width: 70%;
  float: right !important; */
}

div#block-exposedformsearchpage-1 .form-item-search-api-fulltext {
  width: 80%;
  float: none !important;
}

div#block-exposedformsearchpage-1 input#edit-search-api-fulltext {
  width: 100%;
  max-width: 98%;
  height: 35px;
  border: 1px solid #444857c7;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  padding: 0px 15px 0px 15px;
}

div#block-exposedformsearchpage-1 div#edit-actions,
div#block-exposedformsearchpage-1 div#edit-actions--2,
div#block-exposedformsearchpage-1 .form-item {
  clear: none;
  margin-bottom: 0em;
  margin-top: 4em;
}

div#block-exposedformsearchpage-1 div#edit-actions,
div#block-exposedformsearchpage-1 div#edit-actions--2 {
  width: 25%;
  float: right;
  margin-top: -61px;
  margin-right: -35px;
  padding-left: 5px;
}

input#edit-submit-search {
  width: 100%;
  margin-top: 25px;
  height: 36px;
  background: #DA291C;
  padding: 0;
}

input#edit-openid-connect-client-generic-login {
  background: #DA291C;
}

.brand.logo img {
  width: 40px;
}

.brand.site-name {
  margin-left: 28px;
  /* margin-left: 75px;
    margin-top: -60px;
    width: 20em; */
}

/* uncomment when slogan is added */
/*.site-branding__name {
  margin-bottom: 5px;
}
.site-slogan {
  width: 100% !important;
  font-size: 10px;
}*/
div#toTop {
  width: 10%;
  float: right;
}

hr.style-mint {
  border: none;
  background: none;
}

/*span.core{
  background: url(/sites/eng-portal/files/core_logo.jpg);
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 30px;
  height: 5px;
  width: 5px;
}*/
h1.core:after {
  background: url(/sites/eng-portal/files/core_logo.png);
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 30px;
  height: 5px;
  width: 5px;
  content: '';
}

h1.techonology-page-title:after {
  
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../assets/images/technology-icon.png) 0 0 no-repeat;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 30px;
  height: 5px;
  width: 5px;
  content: '';
}
h1.process-page-title:after {
  
  background: url(/sites/eng-portal/themes/bootstrap_mint_subtheme/css/../assets/images/ProcessNavigator.png) 0 0 no-repeat;
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  padding-right: 30px;
  height: 5px;
  width: 5px;
  content: '';
}


.view-id-flag_bookmark label {
  display: none;
}

.view-flag-bookmark thead,
.view-flag-bookmark tbody,
.view-most-liked thead,
.view-most-liked tbody {
  border: 1px solid #d3d3d3;
}

.view-flag-bookmark table tr td,
.view-flag-bookmark table tr th,
.view-most-liked table tr th,
.view-most-liked table tr td {
  padding-left: 10px;
  padding-right: 10px;
}

.flag.flag-bookmark a,
.vote-message {
  font-size: 13px;
  font-weight: 600;
}

.view-most-liked table tr td,
.view-most-liked table tr th {
  border: 1px solid #d3d3d3;
}

.view-most-liked table th:nth-child(2),
.view-most-liked table td:nth-child(2),
.view-most-liked table th:nth-child(3),
.view-most-liked table td:nth-child(3) {
  text-align: center;
}

.view-most-liked table tr th {
  background: #4c4b4b;
  color: #fff;
}

.view-most-liked table {
  width: 100%;
}

.front-page span.a2a_kit.a2a_kit_size_24.addtoany_list {
  display: none;
}

.vote-widget.vote-widget--like-and-dislike div {
  display: inline;
}

.vote-widget-wrapper {
  padding-left: 15px;
  padding-right: 15px;
}

/* Taxonomy Term page CSS starts here */
.view-taxonomy-term thead,
.view-taxonomy-term tbody {
  border: 1px solid #d3d3d3;
}

.view-taxonomy-term table tr th,
.view-taxonomy-term table tr td {
  padding-left: 10px;
  padding-right: 10px;
}

.view-taxonomy-term table tr td,
.view-taxonomy-term table tr th {
  border: 1px solid #d3d3d3;
}

.view-taxonomy-term table th:nth-child(2),
.view-taxonomy-term table td:nth-child(2),
.view-taxonomy-term table th:nth-child(3),
.view-taxonomy-term table td:nth-child(3) {
  text-align: center;
}

.view-taxonomy-term table tr th {
  /* background: #4c4b4b; */
  background: #da2a1c;
  color: #fff;
}

.view-taxonomy-term table {
  width: 100%;
}

/* Taxonomy Term page CSS ends here */

/* media query for desktop */
@media only screen and (min-width: 768px) {
  .region.region-highlighted .search-block-form {
    float: right;
    right: 0;
    min-width: 365px;
  }

  .region.region-highlighted .search-block-form #search-block-form input {
    margin-top: 15px;
  }

  #search-block-form .fa-search {
    left: 57%;
    top: 42%;
  }
}

/* Media query starts here*/
@media(max-width: 1600px) {
  .container {
    width: 100%;
    max-width: 100% !important;
    margin-left: 0;
    margin-right: 0;
  }
}

/* for bigger screen size */
@media(min-width: 1600px) {
  div#wrapper {
    width: 100%;
    margin: 0 auto;
  }

  .container {
    max-width: 100% !important;
    width: 100%;
  }
}


/* webform css */
form#webform-submission-contact-add-form>div {
  float: left;
  padding: 0 7px;
  margin: 0 0 14px;
  width: 33.333%;
}

form#webform-submission-contact-add-form div input {
  max-width: 100%;
}

.js-form-item.form-item.js-form-type-textarea.form-type-textarea.js-form-item-message.form-item-message {
  float: left !important;
  width: 100% !important;
}

div#block-contactimage img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

div#edit-note {
  float: left !important;
  width: 100% !important;
  margin: 14px 0  !important;
  padding: 0 0 0 7px !important;
}

/* added css for add and edit page text */
.custom-text {
  font-size: 12px;
  line-height: 15px;
  font-style: italic;
  font-weight: bold
}


/*css for preview page*/
form#node-preview-form-select .form-item-view-mode {
  display: none
}

/*form#node-preview-form-select #edit-submit {
  display: none
}*/
.back-and-save{
  float: right;
  background-color: #da2a1c !important;
  color: white;
  padding: 10px !important;
  width: 200px !important;
  line-height: 20px !important;
  text-align: center !important;
}
form#node-preview-form-select .node-preview-backlink {
  float: right;
  background-color: #da2a1c;
  color: white;
  padding: 10px;
  width: 200px !important;
  line-height: 20px;
  text-align: center;
  margin-left:25px;

}

.field-multiple-table .field-multiple-drag .tabledrag-handle {
  display: block !important;
}

/*css for fixed task bar and save botton*/
/*header.main-header {
    position: fixed;
    width: -webkit-fill-available;
    z-index: 2000;
}
.sidebar-first{
  margin-top: 80px;
}
#block-bootstrap-mint-subtheme-local-tasks nav{
    position: fixed;
    display: block;
    z-index: 2000;
   width: -webkit-fill-available;
   margin-top: 68px;
    height:70px;
   background-color:white
  
}
#node-topic-edit-form{
    margin-top: 100px;
}

#block-bootstrap-mint-subtheme-local-tasks nav ul.tabs.primary {
   margin-top:30px
}*/


/* contributions field on user edit page */
.form-item-field-last-year-contribution-0-value, .field--name-field-current-year, .field--name-field-last-quarter, .field--name-field-current-quarter {
  display:none
}

/*csv export position for contributors url topic reports */

.contribution-report .csv-feed,
form#topic-report .csv-feed,
.reference-table .csv-feed {
  position: absolute;
  bottom: 7px;
  top: auto !important;
  margin-top: 0;
  margin-bottom: 0;
}

.contribution-report .csv-feed,
.reference-table .csv-feed {
  bottom: 7px;
}

.request-topic-box .form-type-webform-markup{
  display:none;
}
.contribution-breakdown-header{
    max-width: 650px;
    font-size: 20px;
    padding: 20px 20px 20px 130px;
    border-radius: 8px 8px 0 0;
    box-shadow: 0 3px 6px rgb(58 58 58 / 14%);
    background: var(--gray--200);
    border: 0;
    text-align: left;
    color: var(--white);
    position: relative;
}
.ui-menu-item .no-result{
  color:black !important;
  background-color: white !important;
}
